OpenBSD CVE-2016-6350 Local Privilege Escalation Vulnerability

Bugtraq ID: 92140
Class: Race Condition Error
CVE: CVE-2016-6350
Remote: No
Local: Yes
Published: Jul 26 2016 12:00AM
Updated: Jul 26 2016 12:00AM
Credit: Jesse Hertz and Tim Newsham of NCC Group.
Vulnerable: OpenBSD Openbsd 5.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus